/*******************************
	Common CSS
********************************/
*html {
	margin:0;
	padding:0;
}
body {
	background: #000000 url(/images/backgrounds/bg-body.jpg) top center no-repeat;
	color:#000000;
	font-family: "Times New Roman", Times, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
}
div.clear {
	clear: both;
	font-size: 1px;
	line-height: 1px;
}
/*************************************
	Layout Containers
**************************************/
#DS_wrapper {
	margin:0 auto;
	padding-bottom:18px;
	width:971px;
}
#DS_content {
	width:971px;
}
#DS_columnLeft {
	background:url(/images/backgrounds/bg-leftColumn.jpg) top left no-repeat;
	float:left;
	width:637px;
	min-height:713px;
	height:auto !important;
	_height:713px;
}
#DS_columnRight {
	background:#655a7c url(/images/backgrounds/bg-rightColumn.jpg) bottom left no-repeat;
	float:left;
	padding:10px 0 0 16px;
	width:318px;
	min-height:713px;
	height:auto !important;
	_height:713px;
}
*html #DS_columnRight {
	padding-left:16px;
	width:318px;
}
/*************************************
	Header Styles
**************************************/
#my_hometown {
	height: 104px;
	width: 966px;
	padding:7px 0 0 5px;
}
#my_hometown img {
	float:left;
}
#728x90_ad {
	height: 97px;
	width: 728px;
}
#DS_header {
	background:url(/images/backgrounds/bg-header.jpg) top right no-repeat;
	height:182px;
	width:971px;
}
#DS_header h1 {
	background: url(/images/titles/dukeSilverHead.gif) top left no-repeat;
	height:180px;
	margin:0 0 0 126px;
	text-indent:-9999px;
	width:823px;
}
#promote_728x90 {
	float:left;
	width:728px;
}
#parks {
	float:left;
	width:217px;
	height:94px;
	text-indent:-9999px;
	background:url(/images/parks.gif) no-repeat;
	margin:2px 0 0 9px;
	display:inline;
}
#parks a {
	display:block;
}
/*********************************
		Navigation Styles
*********************************/
#DS_navigation {
	background:url(/images/backgrounds/bg-nav.jpg) top left no-repeat;
	height:34px;
	width:971px;
}
#DS_navigation ul#DS_navbar {
	display:inline;
	float:left;
	height:34px;
	list-style:none;
	width:971px;
}
#DS_navigation ul#DS_navbar li {
	float:left;
	height:34px;
}
#DS_navigation ul li a {
	background-image:url(/images/buttons/navBar.jpg);
	background-repeat:none;
	display:block;
	height:34px;
	text-indent:-9999px;
}
#DS_navigation ul li a#main {
	background-position: 0 0;
	width:77px;
}
#DS_navigation ul li a#main:hover {
	background-position: 0 -34px;
}
#DS_navigation ul li a#bio {
	background-position: -77px 0;
	width:60px;
}
#DS_navigation ul li a#bio:hover {
	background-position: -77px -34px;
}
#DS_navigation ul li a#discography {
	background-position: -137px 0;
	width:163px;
}
#DS_navigation ul li a#discography:hover {
	background-position: -137px -34px;
}
#DS_navigation ul li a#reviews {
	background-position: -300px 0;
	width:112px;
}
#DS_navigation ul li a#reviews:hover {
	background-position: -300px -34px;
}
#DS_navigation ul li a#gallery {
	background-position: -412px 0;
	width:114px;
}
#DS_navigation ul li a#gallery:hover {
	background-position: -412px -34px;
}
#DS_navigation ul li a#tourSchedule {
	background-position: -526px 0;
	width:185px;
}
#DS_navigation ul li a#tourSchedule:hover {
	background-position: -526px -34px;
}
#DS_navigation ul li a#booking {
	background-position: -711px 0;
	width:113px;
}
#DS_navigation ul li a#booking:hover {
	background-position: -711px -34px;
}
#DS_navigation ul li a#guestBook {
	background-position: -824px 0;
	width:147px;
}
#DS_navigation ul li a#guestBook:hover {
	background-position: -824px -34px;
}
/*************************************
	Home Page Styles
**************************************/
#mainPromoWelcome {
	background:url(/images/placeholders/mainPromoWelcome.jpg) top left no-repeat;
	display:block;
	height:269px;
	text-indent:-9999px;
	width:637px;
}
#mainPromoWelcome p {
	display:none;
}
#mainPromoWide {
	background:url(/images/backgrounds/bg-mainPromoWide.jpg) top left no-repeat;
	border:2px solid #ffffff;
	height:225px;
	margin:0 0 0 14px;
	padding:10px 0 0 13px;
	width:574px;
}
#mainPromoNarrow {
	background:url(/images/backgrounds/bg-mainPromoNarrow.jpg) top left no-repeat;
	border:2px solid #ffffff;
	display:block;
	float:left;
	height:128px;
	margin:20px 0 0 14px;
	padding:0 0 0 8px;
	width:262px;
}
#mainPromoWide, #mainPromoNarrow {
	color:#000000;
}
#mainPromoWide img {
	float:left;
	margin:0 10px 0 0;
}
#mainPromoWide p {
	float:left;
	font-size:14px
	margin:10px 0 0 0;
	width:185px;
}
#mainPromoWide p.title {
	font-size:20px;
}
#mainPromoNarrow img {
	float:left;
	margin:6px 8px 0 0;
}
#mainPromoNarrow p {
	float:left;
	font-size:14px
	margin:10px 0 0 0;
	width:130px;
}
#mainPromoNarrow .title {
	font-size:20px;
	width:250px;
}

/*********************************
		Sub Page Styles
*********************************/
#subPageContent {
	background:url(/images/backgrounds/bg-subContent.jpg) top left no-repeat;
	border:2px solid #ffffff;
	margin:30px 0 0 15px;
	padding-bottom:10px;
	width:590px;
}
#subPageContent p {
	font-size:13px;
	line-height:15px;
	margin:14px 0 0 16px;
	width:565px;
}
#subPageContent p img {
	float:right;
	margin:0 6px 8px 8px;
}
#subPageContent p span.title {
	font-size:26px;
	font-weight:bold;
	line-height:30px;
}
*html #subPageContent p span.title {
	line-height:30px;
}

/*********************************
		Right Column Promote Styles
*********************************/
#nbcAd300x250 {
	background-color:#cccccc;
	display:block;
	height:250px;
	width:300px;
}
#DS_rightPromoDisco {
	display:block;
	width:300px;
}
#DS_rightPromoDisco h3 {
	background:url(/images/titles/discography.gif) top left no-repeat;
	height:54px;
	text-indent:-9999px;
	width:297px;
}
.discoFeature {
	clear:left;
	display:block;
	padding-top:10px;
}
.discoFeature a {
	border:none;
	text-decoration:none;
}
#subPageContent .discoFeature {
	clear:left;
	display:block;
	margin:0 0 10px 15px;
	padding-top:15px;
}
.discoFeature img {
	float:left;
}
#subPageContent .discoFeature img {
	float:left;
	margin:0 10px 0 10px;
}
.discoFeature p span {
	font-weight:bold;
}
#subPageContent .discoFeature p span {
	font-weight:bold;
}
.discoFeature p {
	color:#ffffff;
	float:left;
	font-size:16px;
	margin-left:6px;
	width:195px;
}
#subPageContent .discoFeature p {
	color:#000000;
	float:left;
	font-size:16px;
	margin:0 0 0 10px;
	padding-top:0;
	width:400px;
}
#subPageContent a p span  {
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin:0 25px 0 25px;
	text-decoration:none;
	width:200px;
}

#subPageContent a:hover p span {
	text-decoration:underline;
}
#subPageContent span p a {
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin:0 25px 0 25px;
	text-decoration:none;
}

#subPageContent span p a:hover {
	text-decoration:underline;
}
